Ubuntu

“corosync” package in Ubuntu

corosync: Standards-based cluster framework (daemon and modules)
corosync-dbg: Standards-based cluster framework (debugging symbols)
corosync-dev: Standards-based cluster framework (transitional package)
libcfg-dev: Standards-based cluster framework, Cfg devel files
libcfg6: Standards-based cluster framework, Cfg library
libcmap-dev: Standards-based cluster framework, Cmap devel files
libcmap4: Standards-based cluster framework, Cmap library
libcorosync-common-dev: Standards-based cluster framework, common devel files
libcorosync-common4: Standards-based cluster framework, common library
libcorosync-dev: Standards-based cluster framework (transitional package)
libcorosync4: Standards-based cluster framework (transitional package)
libcpg-dev: Standards-based cluster framework, Cpg devel files
libcpg4: Standards-based cluster framework, Cpg library
libquorum-dev: Standards-based cluster framework, Quorum devel files
libquorum5: Standards-based cluster framework, Quorum library
libsam-dev: Standards-based cluster framework, Sam devel files
libsam4: Standards-based cluster framework, Sam library
libtotem-pg-dev: Standards-based cluster framework, Totem devel files
libtotem-pg5: Standards-based cluster framework, Totem library
libvotequorum-dev: Standards-based cluster framework, VoteQuorum devel files
libvotequorum6: Standards-based cluster framework, Votequorum library

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Component:*
main
Architectures:*
any all
Latest upload:
1.4.2-2ubuntu0.1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Trusty Tahr (current stable release)
2.3.3-1ubuntu1 release (main) 2014-03-20
The Saucy Salamander (supported)
2.3.0-1ubuntu4 release (main) 2013-10-08
The Quantal Quetzal (supported)
1.4.2-3 release (main) 2012-05-19
The Precise Pangolin (supported)
1.4.2-2 release (main) 2011-12-12
1.4.2-2ubuntu0.1 proposed (main) 2014-04-17
The Lucid Lynx (supported)
1.2.0-0ubuntu1 release (main) 2010-02-18